View Single Post
Old 08-28-11, 01:59 PM   #2
towo|
Registered User
 
Join Date: Feb 2007
Posts: 113
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

Also with ignoreABI, my xfce is doing strange renderings on the desktop.
So i have x downgraded to 1.10.4 and will wait for a driver, which is supporting 1.11.
towo| is offline   Reply With Quote